## python-easyenergy 2.1.2

=== debian/changelog ===
python-easyenergy (2.1.2-2) unstable; urgency=medium

  * Team Upload
  * Do not access Internet during build (Closes: #1088925)
  * Replace python3-tz with python3-pytz
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.2
  * Add debian/gbp.conf

 -- Alexandre Detiste <tchet@debian.org>  Wed, 26 Nov 2025 12:17:54 +0100

python-easyenergy (2.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1088643)

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Nov 2024 23:42:48 +0100
