=== debian/control ===
Source: python-easyenergy
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiodns,
 python3-aiohttp,
 python3-aresponses,
 python3-covdefaults,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-pytest-freezer,
 python3-pytz,
 python3-yarl,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-easyenergy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-easyenergy.git
Homepage: https://github.com/klaasnicolaas/python-easyenergy

Package: python3-easyenergy
Architecture: all
Depends:
 python3-aiodns,
 python3-aiohttp,
 python3-yarl,
 ${misc:Depends},
 ${python3:Depends},
Description: client providing energy/gas prices from easyEnergy
 This package provides makes it possible to retrieve the dynamic energy/gas
 prices from easyEnergy.
 .
 This package is a dependency of Home Assistant.
