=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/klaasnicolaas/python-easyenergy.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v tests

%:
	dh $@ --buildsystem=pybuild

# the tests requires internet access (see #1088925)
override_dh_auto_test:
